<?php
  switch($Etape)
  {
    case 0:
      Affiche_formulaire(3,NOUVEAU,1,'',$NoVisu);
    break;
    case 1:
      Valide_Modif(3,NOUVEAU,1,'',$NoVisu,", DateModif, PersonneModif", ", '" . date("Y-m-d") . "', '" . addslashes($lg_user) . "'");
    break;
  }
?>
